.banner-text{
      position: absolute;
    top: 40%;
    z-index: 10;
    left: 55%;

}


.banner-text p{
  font-size: 40px;
    font-weight: 900;
     letter-spacing: 1px;
}
.banner-text span{
  font-size: 15px;
    font-weight: 550;
    letter-spacing: 2px;
}



.sidebar .block-box .block-content ul li.item a.active {color: #FA3E81;}

